<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">

    <ImageView
        android:id="@+id/iv_animation_small"
        android:layout_width="800px"
        android:layout_height="800px"
        android:layout_centerInParent="true"
        android:background="@drawable/icon_open_shape"
        android:visibility="gone" />


    <ImageView
        android:id="@+id/iv_animation_big"
        android:layout_width="1080px"
        android:layout_height="1080px"
        android:layout_centerInParent="true"
        android:background="@drawable/icon_open_shape"
        android:visibility="gone" />

</RelativeLayout>
